# Uses of Annotation Interface
org.jdesktop.application.Action

Packages that use Action
Package
Description
org.jdesktop.application

## Uses of Action in org.jdesktop.application

Methods in org.jdesktop.application with annotations of type Action
Modifier and Type
Method
Description
`void`
Application.`quit(ActionEvent e)`
The default `Action` for quitting an application, `quit` just exits the application by calling `exit(e)`.